uuid: 8485713b-b1cb-42c4-a62b-733ba48e4a49
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.default
    - field.storage.commerce_product_variation.useguiboonam2
id: commerce_product_variation.default.useguiboonam2
field_name: useguiboonam2
entity_type: commerce_product_variation
bundle: default
label: 'User Guide 2 Title'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
